APT::FTPArchive::Release {
  Origin                "Piduino repository";
  Label                 "apt.piduino.org";
  Suite                 "trusty";
  Architectures         "i386 amd64";
  Components            "piduino";
}
